# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('vm', '0004_auto_20161006_2201'),
    ]

    operations = [
        migrations.CreateModel(
            name='AzureVirtualMachineSize',
            fields=[
                ('id', models.AutoField(verbose_name='ID', serialize=False, auto_created=True, primary_key=True)),
                ('name', models.TextField(verbose_name='name')),
                ('number_of_cores', models.IntegerField(verbose_name='number of cores')),
                ('os_disk_size_in_mb', models.IntegerField(verbose_name='os disk size in mb')),
                ('resource_disk_size_in_mb', models.IntegerField(verbose_name='resource disk size in mb')),
                ('memory_in_mb', models.IntegerField(verbose_name='memory in mb')),
                ('max_data_disk_count', models.IntegerField(verbose_name='max data disk count')),
            ],
            options={
                'db_table': 'vm_azure_vm_size',
            },
        ),
    ]
