# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import migrations, models
import model_utils.fields


class Migration(migrations.Migration):

    dependencies = [
        ('firewall', '0006_auto_20161004_2003'),
    ]

    operations = [
        migrations.AddField(
            model_name='vlan',
            name='azure_id',
            field=models.TextField(blank=True),
        ),
        migrations.AlterField(
            model_name='vlan',
            name='status',
            field=model_utils.fields.StatusField(default=b'PENDING', max_length=100, verbose_name='status', no_check_for_status=True, choices=[(0, 'dummy')]),
        ),
    ]
