# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('vm', '0005_azurevirtualmachinesize'),
    ]

    operations = [
        migrations.AddField(
            model_name='instance',
            name='azure_template',
            field=models.ForeignKey(default=8000, verbose_name='azure vm template', to='vm.AzureBuiltinVersion'),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='instance',
            name='azure_vm_size',
            field=models.ForeignKey(default=1, verbose_name='azure vm size', to='vm.AzureVirtualMachineSize'),
            preserve_default=False,
        ),
        migrations.AlterField(
            model_name='azurevirtualmachinesize',
            name='name',
            field=models.TextField(unique=True, verbose_name='name'),
        ),
    ]
